@charset "UTF-8";

:root {
	/* font */
	--gothic: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	--mincho: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
	--hiragino: "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, serif;
	--notosansJP: "Noto Sans JP", sans-serif;
	--mplus1: "M PLUS 1", sans-serif;
	--lilitaone: "Lilita One", sans-serif;

	/* color */
	--blk: 98, 95, 95;
	--wht: 255, 255, 255;
	--brw: 188, 130, 87;
	--lightBlue: 220, 241, 244;
	--mainColor: 193, 174, 137;
	--periodColor: 98, 95, 95;
	--textColor: 112, 112, 112;
}

/* reset add
----------------------------------- */
body,h1, h2, h3, h4, h5, h6 {
	font-size: 16px;
	font-weight: normal;
}

ul {
	list-style: none;
}

a:hover {
	opacity: 0.8;
}

.pc {
	display: block;
}
.sp {
	display: none;
}
br.pc {
	display: inline-block;
}
br.sp {
	display: none;
}
@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}	
	br.pc {
		display: none;
	}
	br.sp {
		display: inline-block;
	}
}

a[href^="tel"] {
	color: #000;
	text-decoration: none;
}

/*
	#reset
------------------------------ */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

p:not(:last-of-type) {
	/* margin-bottom: 1em; */
	word-wrap: break-word;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

a {
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
a:hover {
	opacity: 0.7;
}

area {
	border: none;
	outline: none;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}


/* common
----------------------------------- */
html {
	scroll-behavior: smooth;
	font-size: 62.5%;
}

body {
	background: #FFF12A;
	line-height: 1.5;
	color: #000;
	font-family: var(--notosansJP);
	font-feature-settings: 'liga' off, 'clig' off;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {}

.w890 {
	max-width: 890px;
	margin: 0 auto;
}

.w950 {
	max-width: 950px;
	margin: 0 auto;
}

.note {
	font-size: min(1.2rem, 1.171vw);
	padding-left: 1em;
	text-indent: -1em;
}
.note::before {
	content: '※';
}

@media screen and (max-width: 768px) {
	.note {
		font-size: min(1rem, 2.667vw);
	}
}

/* header
---------------------------------------- */
header {
	background: rgba(45, 41, 38, 0.5);
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 80px;
	padding: 0 32px 0 9px;
	position: fixed;
	z-index: 100;
}

header .logo {
	width: 225px;
}

header .nav {
	display: flex;
}

header .nav a {
	color: #fff;
	text-align: center;
	font-variant-ligatures: none;
	font-size: min(1.8rem, 1.318vw);
	font-weight: 600;
	line-height: 130%;
}
header .nav a::after {
	content: '｜';
	vertical-align: text-bottom;
	font-size: 13px;
	padding: 0 3px;
}
header .nav a:last-child:after {
	display: none;
}

/* ハンバーガー */
header .menu-btn {
	display: none;
	position: relative;
	width: 40px;
	height: 40px;
	border: none;
	background: none;
	cursor: pointer;
	z-index: 1001;
}

header .menu-btn span {
	position: absolute;
	left: 50%;
	width: 39px;
	height: 1px;
	background: #fff;
	transition: .3s;
	transform: translateX(-50%);
}

header .menu-btn span:nth-child(1) {
	top: 14px;
}

header .menu-btn span:nth-child(2) {
	top: 24px;
}

/* × */
body.is-open .menu-btn span:nth-child(1) {
	top: 19px;
	transform: translateX(-50%) rotate(35deg);
}

body.is-open .menu-btn span:nth-child(2) {
	top: 19px;
	transform: translateX(-50%) rotate(-35deg);
}

header .overlay {
	display: none;
}

/* SP */
@media screen and (max-width: 768px) {
	header {
		height: 64px;
		padding: 0 18px 0 12px;
	}

	header .logo {
		width: 139px;
	}

	header .menu-btn {
		display: block;
	}
	header .nav {
		position: fixed;
		top: 0;
		right: -100%;
		width: 100%;
		height: 100vh;
		background: #968E34;
		padding: 28vw 30px;
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 60px;
		transition: right .4s ease;
		z-index: 1000;
		box-shadow: -5px 0 20px rgba(0, 0, 0, .1);
	}
	body.is-open .nav {
		right: 0;
	}
	header .nav a {
		font-size: min(2.4rem, 6.4vw);
	}
	header .nav a::after {
		display: none;
	}

	header .overlay {
		display: block;
		position: fixed;
		inset: 0;
		background: rgba(0, 0, 0, .5);
		opacity: 0;
		visibility: hidden;
		transition: .3s;
		z-index: 999;
	}
	body.is-open .overlay {
		opacity: 1;
		visibility: visible;
	}
}

/* スライド
---------------------------------------- */
/* リセット */
.slick-dots li button:before {
    display: none;
}


/*--- slideA ---*/
.slideA {
	max-width: 744px;
	margin: 56px auto;
	position: relative;
}

.slideA.slick-dotted.slick-slider {
    margin-bottom: 110px;
}

.slideA img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 16px;
	border: 6px solid #2D2926;
}

/* 前・次ボタン */
.slideA .slick-arrow {
	position: absolute;
	left: 0;
	top: auto;
	bottom: -16%;
	width: 36px;
	height: 36px;
	border: none;
	background: none;
	padding: 0;
	font-size: 0;
	cursor: pointer;
	z-index: 2;
}

.slideA .slick-prev {
	background: url("../img/slide-btn-prev.svg") no-repeat center / contain;
}

.slideA .slick-next {
	left: 48px;
	background: url("../img/slide-btn-next.svg") no-repeat center / contain;
}

.slick-prev:before, .slick-next:before {
    display: none;
}

/* ドット */
.slideA .slick-dots {
	position: absolute;
	left: 120px;
	top: auto;
	bottom: -10%;
	display: flex;
	gap: 8px;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 2;
}
.slideA .slick-dots::before {
	content: '';
	background: #000;
	display: block;
	width: 1.5px;
	height: 30px;
	position: absolute;
	top: -10px;
	left: -15px;
}

.slideA .slick-dots li {
	width: 10px;
	height: 10px;
	margin: 0;
}

.slideA .slick-dots button {
	width: 10px;
	height: 10px;
	border: none;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0);
	border: 1px solid #2D2926;
	padding: 0;
	font-size: 0;
	cursor: pointer;
}

.slideA .slick-dots .slick-active button {
	background: #2D2926;
}

@media screen and (max-width: 768px) {
	.slideA {
		margin: 16px auto;
		position: relative;
	}
	.slideA.slick-dotted.slick-slider {
		margin-bottom: 74px;
	}
	.slideA .slick-arrow {
		bottom: -19%;
		width: 18px;
		height: 18px;
	}
	.slideA .slick-next {
		left: 30px;
	}
	.slideA .slick-dots {
		left: 85px;
		bottom: -12%;
		gap: 10px;
	}
	.slideA .slick-dots {
		width: 70%;
	}
	.slideA .slick-dots li {
		width: 5px;
		height: 5px;
	}
	.slideA .slick-dots button {
		width: 5px;
		height: 5px;
	}
	.slideA .slick-dots::before {
		height: 22px;
		top: -9px;
		left: -20px;
	}
}

/*---end slideA ---*/

/*--- slide-modal ---*/
.slide-modal img {
	display: block;
	width: 100%;
	height: auto;
}

/* ドット */
.slide-modal .slick-dots {
	display: flex;
	justify-content: center;
	gap: 8px;
	margin-top: 10px;
	list-style: none;
	position: relative;
}

.slide-modal .slick-dots li {
	width: 10px;
	height: 10px;
	margin: 0;
}

.slide-modal .slick-dots button {
	width: 10px;
	height: 10px;
	border: none;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0);
	border: 1px solid #2D2926;
	padding: 0;
	font-size: 0;
	cursor: pointer;
}

.slide-modal .slick-dots .slick-active button {
	background: #2D2926;
}

@media screen and (max-width: 768px) {
	.slide-modal .slick-dots li {
		width: 5px;
		height: 5px;
	}
	.slide-modal .slick-dots button {
		width: 5px;
		height: 5px;
	}
}
/*---end slide-modal ---*/

/*--- slideB ---*/
.slideB {
	max-width: 744px;
	margin: 56px auto;
	position: relative;
}

.slideB.slick-dotted.slick-slider {
    margin-bottom: 110px;
}

.slideB img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 16px;
	border: 6px solid #2D2926;
}

@media screen and (max-width: 768px) {
	.slideB {
		margin: 16px auto 40px;
	}
}
/*---end slideB ---*/

/*--- slideC ---*/
.slideC {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	padding: 52px 0 74px;
}

.slideC.slick-dotted.slick-slider {
	margin-bottom: 74px;
}

.slideC .slick-list {
	overflow: visible;
}

.slideC .slick-slide {
	margin: 0 60px;
}

.slideC img {
	display: block;
	width: 100%;
	height: auto;
}

/* 前・次ボタン */
.slideC .slick-arrow {
	position: absolute;
	top: 50%;
	width: 48px;
	height: 48px;
	border: none;
	background: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding: 0;
	font-size: 0;
	cursor: pointer;
	z-index: 2;
	transform: translateY(-50%);
}

.slideC .slick-prev {
	left: calc(50% - 500px);
	background-image: url("../img/slide-btn-prev.svg");
}

.slideC .slick-next {
	right: calc(50% - 500px);
	background-image: url("../img/slide-btn-next.svg");
}

/* ドット */
.slideC .slick-dots {
	display: flex;
	justify-content: center;
	gap: 15px;
	margin: 15px 0 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.slideC .slick-dots li {
	width: 10px;
	height: 10px;
	margin: 0;
}

.slideC .slick-dots button {
	width: 10px;
	height: 10px;
	border: none;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0);
	border: 1px solid #2D2926;
	padding: 0;
	font-size: 0;
	cursor: pointer;
}

.slideC .slick-dots .slick-active button {
	background: #2D2926;
}

.slideC .slideC__blank {
	pointer-events: none;
}

.slideC .slick-slide {
	margin: 0 60px;
}

.slideC img {
	display: block;
	width: 100%;
	height: auto;
}

.slideC .slick-arrow {
	position: absolute;
	top: 50%;
	width: 30px;
	height: 30px;
	border: none;
	background: none no-repeat center / contain;
	padding: 0;
	font-size: 0;
	cursor: pointer;
	z-index: 2;
	transform: translateY(-50%);
}

.slideC .slick-prev {
	left: 17%;
	background-image: url("../img/slide-btn-prev.svg");
}

.slideC .slick-next {
	right: 17%;
	background-image: url("../img/slide-btn-next.svg");
}

.slideC .slick-dots {
	display: flex;
	justify-content: center;
	gap: 15px;
	margin: 15px 0 0;
	padding: 0;
	list-style: none;
}

@media screen and (max-width: 768px) {
	.slideC .slick-slide {
		margin: 0 13px;
	}
	.slideC .slick-dots {
		margin: 0;
		gap: 10px;
	}
	.slideC .slick-dots li {
		width: 5px;
		height: 5px;
	}
	.slideC .slick-dots button {
		width: 5px;
		height: 5px;
	}
	.slideC .slick-arrow {
		top: 50%;
		width: 18px;
		height: 18px;
	}
	.slideC .slick-prev {
		left: 6%;
	}
	.slideC .slick-next {
		right: 6%;
	}
	.slideC.slick-dotted.slick-slider {
		margin-bottom: 0;
		padding-bottom: 45px;
	}
}
/*---end slideC ---*/


/* 共通
---------------------------------------- */
.wrap-fx{
display: flex;
justify-content: center;
}

/* ----------------------------------------------------
	pagetop
---------------------------------------------------- */
#pageTop a {
	width: 84px;
	height: 120px;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	right: 1em;
	bottom: 1em;
	z-index: 10;
	/* transform: rotate(-180deg); */
}

#pageTop a svg {
	width: 20px;
	height: auto;
}

@media screen and (max-width: 768px) {
	#pageTop a {
		width: 54px;
		height: 70px;
		right: 2px;
	}
}

/* ----------------------------------------------------
fadeIn
---------------------------------------------------- */
/*
透明度が変化
------------------------------ */
.fadeBlock {
opacity: 0;
transition: all 1.5s;
}

.fadeBlock.fadeIn {
opacity: 1;
}

.title_fadeIn {
animation-name: fadeInAnime;
animation-duration: 3s;
animation-fill-mode: forwards;
opacity: 0;
}
@keyframes fadeInAnime{
from {
	opacity: 0;
}

to {
	opacity: 1;
}
}


/*
下から
------------------------------ */
.fadeBottom {
transform: translateY(100px);
}

.fadeBottom.fadeIn {
transform: translateY(0);
}

/*
上から
------------------------------ */
.fadeTop {
transform: translateY(-100px);
}

.fadeTop.fadeIn {
transform: translateY(0);
}


/*
右から
------------------------------ */
.fadeRight {
transform: translateX(100px);
}

.fadeRight.fadeIn {
transform: translateX(0);
}

/*
左から
------------------------------ */
.fadeLeft {
transform: translateX(-100px);
}

.fadeLeft.fadeIn {
transform: translateX(0);
}

/* ----------------------------------------------------
object
---------------------------------------------------- */
.object {
animation: korokoro 2.5s linear 0s infinite;
}

@keyframes korokoro {
10% {
	-webkit-transform: rotate(-10deg);
}

20% {
	-webkit-transform: rotate(8deg);
}

30% {
	-webkit-transform: rotate(-5deg);
}

40% {
	-webkit-transform: rotate(4deg);
}

50% {
	-webkit-transform: rotate(-3deg);
}

60% {
	-webkit-transform: rotate(2deg);
}

70% {
	-webkit-transform: rotate(-1deg);
}

80% {
	-webkit-transform: rotate(1deg);
}

90% {
	-webkit-transform: rotate(-1deg);
}

100% {
	-webkit-transform: rotate(0deg);
}
}